package cz.moneta.test.dsl.ufo.ufoframework.tasks;

import cz.moneta.test.dsl.Harness;

public class FunctionalTestsTasks {

    private final Harness harness;

    public FunctionalTestsTasks(Harness harness) {
        this.harness = harness;
    }

    public LoginTasks login() {
        return new LoginTasks(harness);
    }

    public VerificationsTasks verificationsTasks() {
        return new VerificationsTasks(harness);
    }
}
